<nav class="navbar fixed-top navbar-expand-lg bg-white mb-0 rounded-0">
  <div class="container">
    <div class="navbar-translate">
      <a class="navbar-brand font-weight-bold" href="{{ site.baseurl }}/">{{ site.title }}</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="sr-only">Toggle navigation</span>
        <span class="navbar-toggler-icon"></span>
        <span class="navbar-toggler-icon"></span>
        <span class="navbar-toggler-icon"></span>
      </button>
      </div>

      <div class="collapse navbar-collapse">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a href="{{ site.baseurl }}/devices/" class="nav-link">Devices</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
